<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_height="wrap_content">
    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:id="@+id/item"
        android:background="@drawable/item_solid"
        android:elevation="6dp"
        android:layout_marginHorizontal="6dp"
        android:layout_marginVertical="6dp"
        android:padding="15dp"
        android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/ivImage"
            android:layout_width="60dp"
            android:layout_height="60dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:src="@drawable/pic_only_diy"
            />
        <com.soundapp.soundgags.setting.SetTxtView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            app:layout_constraintStart_toEndOf="@id/ivImage"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginStart="5dp"
            app:isBold="true"
            android:textSize="16sp"
            android:layout_marginTop="10dp"
            android:textColor="@color/dart_blue_text" />
        <com.soundapp.soundgags.setting.SetTxtView
            android:id="@+id/tint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            app:layout_constraintStart_toEndOf="@id/ivImage"
            app:layout_constraintTop_toBottomOf="@id/tvTitle"
            android:layout_marginStart="5dp"
            android:textColor="@color/grey"
            android:textSize="14sp" />
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/imgLike"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/me_add_love_selector" />
            <ImageView
                android:id="@+id/imgDel"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_marginStart="10dp"
                android:src="@drawable/del_red_icon" />
        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:visibility="gone"
        android:id="@+id/vBottom"
        />

</LinearLayout>